View Single Post
Old 04-14-2011, 10:32 PM   #6 (permalink)
icoultha
Knows Where the Search Button Is
 
Join Date: Dec 2006
Model: 8310
Carrier: AT&T
Posts: 46
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Re: Latest OS: 8900 5.0.0.1728/50.0.1067 (All Languages)

Okay, confused. Mine loaded now is according to about:

v5.0.0.1036, bundle 1682, platform 5.2.0.104

Loaded from file 8900M_PBr5.0.0_rel1682_PL5.2.0.104_A5.0.0.1036.exe

So this is a later package Version: 5.0.0.1728

Applications: 5.0.0.1067
Software Platform: 5.2.0.96
File name: 8900M_PBr5.0.0_rel1728_PL5.2.0.96_A5.0.0.1067_AT_T .exe

The bundle is later, applications later but the plaform earlier. So the upgrade doesn't go unless I say to go ahead and put on the older version.

So am I better with an older application package and newer platform or vice versa? Or is there a way to get both?
__________________
Regards,
Ian
Offline   Reply With Quote